[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Dropped libc5 support for m68k


with the package of libc5 that goes in the archive these minutes there's
no longer a libc5 on m68k. The reason why I dropped it is that libc5 is
only needed for old commercial applications - and these don't seem to be
available for m68k. As a result, libc5 is now i386-only. I'll go through
all the packages that depend on libc5 and send RC bugs for those that
build libc5 packages on m68k.



Nicht weil die Dinge schwierig sind wagen wir sie nicht,
sondern weil wir sie nicht wagen sind sie schwierig.

Reply to: